@charset "gb2312";
body {
	background-color: #3399CC;
	margin: 0px;
}

img{border:0}
p{margin:0; padding:0}
.line-height{line-height:180%; }

.word12w {  font-family: "ËÎÌå"; font-size: 12px; color: #FFFFFF; line-height: normal}
.word12b {COLOR: #000000; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 12px; TEXT-DECORATION: none; line-height: 22px}
.word13w {
	font-family: "ËÎÌå";
	font-size: 13px;
	color: #FFFFFF;
	line-height: 24px;
	font-weight: bold;
}
.word13b {  font-family: "ËÎÌå"; font-size: 13px; color: #000000; line-height: normal}
.word14w {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 24px;
	font-weight: bold;
}
.word14b {
	font-family: "ËÎÌå";
	font-size: 13px;
	color: #FF8003;
	line-height: 22px;
	font-weight: bold;
}


A.white:link {
	LINE-HEIGHT: 16pt; font-family:"Î¢ÈíÑÅºÚ"; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.white:visited {
	LINE-HEIGHT: 16pt; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.white:hover {
	LINE-HEIGHT: 16pt; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #0a5bd2; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.white:active {
	LINE-HEIGHT: 16pt; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: normal
}


a.link13b:link { font-family: "ËÎÌå"; font-size: 13px; color: #000000; text-decoration:none} 
a.link13b:active { font-family: "ËÎÌå"; font-size: 13px; color: #000000;text-decoration: none} 
a.link13b:visited { font-family: "ËÎÌå"; font-size: 13px;color: #000000; text-decoration: none} 
a.link13b:hover { font-family: "ËÎÌå";font-size: 13px; color: #000000; text-decoration: none}
a.link13w:link { font-family: "ËÎÌå"; font-size: 13px; color: #FFFFFF; text-decoration:none} 
a.link13w:active { font-family: "ËÎÌå"; font-size: 13px; color: #FFFFFF;text-decoration: none} 
a.link13w:visited { font-family: "ËÎÌå"; font-size: 13px;color: #FFFFFF; text-decoration: none} 
a.link13w:hover { font-family: "ËÎÌå";font-size: 13px; color: #A71452; text-decoration: underline}
a.link13b-x:link { font-family: "ËÎÌå"; font-size: 13px; color: #000000; text-decoration:none} 
a.link13b-x:active { font-family: "ËÎÌå"; font-size: 13px; color: #000000;text-decoration: none} 
a.link13b-x:visited { font-family: "ËÎÌå"; font-size: 13px;color: #000000; text-decoration: none} 
a.link13b-x:hover { font-family: "ËÎÌå";font-size: 13px; color: #ff0000; text-decoration: underline}
a.link13b-c:link {
	font-family: "ËÎÌå";
	font-size: 13px;
	color: #5a5a5a;
	text-decoration:none;
	line-height: 24px;
} 
a.link13b-c:active {
	font-family: "ËÎÌå";
	font-size: 13px;
	color: #5A5A5A;
	text-decoration: none;
	line-height: 24px;
} 
a.link13b-c:visited {
	font-family: "ËÎÌå";
	font-size: 13px;
	color: #5a5a5a;
	text-decoration: none;
	line-height: 24px;
} 
a.link13b-c:hover {
	font-family: "ËÎÌå";
	font-size: 13px;
	color: #043592;
	text-decoration: none;
	line-height: 24px;
}
a.link13b-cx:link { font-family: "ËÎÌå"; font-size: 13px; color: #666666; text-decoration:none} 
a.link13b-cx:active { font-family: "ËÎÌå"; font-size: 13px; color: #666666;text-decoration: none} 
a.link13b-cx:visited { font-family: "ËÎÌå"; font-size: 13px;color: #666666; text-decoration: none} 
a.link13b-cx:hover { font-family: "ËÎÌå";font-size: 13px; color: #990033; text-decoration: underline}
a.link13blue:link { font-family: "ËÎÌå"; font-size: 13px; color: #929292; text-decoration:none} 
a.link13blue:active { font-family: "ËÎÌå"; font-size: 13px; color: #929292;text-decoration: none} 
a.link13blue:visited { font-family: "ËÎÌå"; font-size: 13px;color: #929292; text-decoration: none} 
a.link13blue:hover { font-family: "ËÎÌå";font-size: 13px; color: #929292; text-decoration: underline}

a.link13y:link { font-family: "ËÎÌå"; font-size: 13px; color: #ff6600; text-decoration:none} 
a.link13y:active { font-family: "ËÎÌå"; font-size: 13px; color: #ff6600;text-decoration: none} 
a.link13y:visited { font-family: "ËÎÌå"; font-size: 13px;color: #ff6600; text-decoration: none} 
a.link13y:hover { font-family: "ËÎÌå";font-size: 13px; color: #ff6600; text-decoration: underline}

a.link12b:link { font-family: "ËÎÌå"; font-size: 12px; color: #000000; text-decoration:underline} 
a.link12b:active { font-family: "ËÎÌå"; font-size: 12px; color: #000000;text-decoration: underline} 
a.link12b:visited { font-family: "ËÎÌå"; font-size: 12px;color: #000000; text-decoration: underline} 
a.link12b:hover { font-family: "ËÎÌå";font-size: 12px; color: #ff6600; text-decoration: underline}
a.link12w:link { font-family: "ËÎÌå"; font-size: 12px; color: #FFFFFF; text-decoration:none} 
a.link12w:active { font-family: "ËÎÌå"; font-size: 12px; color: #FFFFFF;text-decoration: none} 
a.link12w:visited { font-family: "ËÎÌå"; font-size: 12px;color: #FFFFFF; text-decoration: none} 
a.link12w:hover { font-family: "ËÎÌå";font-size: 12px; color: #FFCC99; text-decoration: none}
a.link12b-x:link { font-family: "ËÎÌå"; font-size: 12px; color: #000000; text-decoration:none} 
a.link12b-x:active { font-family: "ËÎÌå"; font-size: 12px; color: #000000;text-decoration: none} 
a.link12b-x:visited { font-family: "ËÎÌå"; font-size: 12px;color: #000000; text-decoration: none} 
a.link12b-x:hover { font-family: "ËÎÌå";font-size: 12px; color: #043592; text-decoration: none}
a.link12b-c:link { font-family: "ËÎÌå"; font-size: 12px; color: #000000; text-decoration:none} 
a.link12b-c:active { font-family: "ËÎÌå"; font-size: 12px; color: #000000;text-decoration: none} 
a.link12b-c:visited { font-family: "ËÎÌå"; font-size: 12px;color: #000000; text-decoration: none} 
a.link12b-c:hover { font-family: "ËÎÌå";font-size: 12px; color: #51b9ff; text-decoration: none}
a.link12b-cx:link { font-family: "ËÎÌå"; font-size: 12px; color: #000000; text-decoration:none} 
a.link12b-cx:active { font-family: "ËÎÌå"; font-size: 12px; color: #000000;text-decoration: none} 
a.link12b-cx:visited { font-family: "ËÎÌå"; font-size: 12px;color: #000000; text-decoration: none} 
a.link12b-cx:hover { font-family: "ËÎÌå";font-size: 12px; color: #51b9ff; text-decoration: underline}
a.link12blue:link { font-family: "ËÎÌå"; font-size: 12px; color: #043592; text-decoration:none} 
a.link12blue:active { font-family: "ËÎÌå"; font-size: 12px; color: #043592;text-decoration: none} 
a.link12blue:visited { font-family: "ËÎÌå"; font-size: 12px;color: #043592; text-decoration: none} 
a.link12blue:hover { font-family: "ËÎÌå";font-size: 12px; color: #0000FF; text-decoration: underline}
a.link12g-x:link { font-family: "ËÎÌå"; font-size: 12px; color: #686868; text-decoration:none}
a.link12g-x:active { font-family: "ËÎÌå"; font-size: 12px; color: #686868;text-decoration: none}
a.link12g-x:visited { font-family: "ËÎÌå"; font-size: 12px;color: #686868; text-decoration: none} 
a.link12g-x:hover { font-family: "ËÎÌå";font-size: 12px; color: #51b9ff; text-decoration: none}

a.linkmenu:link { font-family: "Î¢ÈíÑÅºÚ"; font-size: 13px; color: #ffffff; text-decoration:none; font-weight:bold;}
a.linkmenu:active { font-family: "Î¢ÈíÑÅºÚ"; font-size: 13px; color: #ffffff;text-decoration: none; font-weight:bold;}
a.linkmenu:visited { font-family: "Î¢ÈíÑÅºÚ"; font-size: 13px;color: #ffffff; text-decoration: none; font-weight:bold;} 
a.linkmenu:hover { font-family: "Î¢ÈíÑÅºÚ";font-size: 13px; color: #ffffff; text-decoration: none; font-weight:bold;}


a.linkldh:link { font-family: "Î¢ÈíÑÅºÚ"; font-size: 12px; color: #ffffff; text-decoration:none; font-weight:bold;}
a.linkldh:active { font-family: "Î¢ÈíÑÅºÚ"; font-size: 12px; color: #ffffff;text-decoration: none; font-weight:bold;}
a.linkldh:visited { font-family: "Î¢ÈíÑÅºÚ"; font-size: 12px;color: #ffffff; text-decoration: none; font-weight:bold;} 
a.linkldh:hover { font-family: "Î¢ÈíÑÅºÚ";font-size: 12px; color: #ffffff; text-decoration: none; font-weight:bold;}

a.linkls:link { font-family: "Î¢ÈíÑÅºÚ"; font-size: 12px; color: #011eff; text-decoration:none; font-weight:bold;}
a.linkls:active { font-family: "Î¢ÈíÑÅºÚ"; font-size: 12px; color: #011eff;text-decoration: none; font-weight:bold;}
a.linkls:visited { font-family: "Î¢ÈíÑÅºÚ"; font-size: 12px;color: #011eff; text-decoration: none; font-weight:bold;} 
a.linkls:hover { font-family: "Î¢ÈíÑÅºÚ";font-size: 12px; color: #011eff; text-decoration: none; font-weight:bold;}


INPUT.ccc {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; WIDTH: 130px; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 15px
}


a:link {
	font-family: "ËÎÌå";
	font-size: 9pt;
	color: #5284ad;
	text-decoration: none;
}
a:visited {
	font-family: "ËÎÌå";
	font-size: 9pt;
	text-decoration: none;
}
a:active {
	font-family: "ËÎÌå";
	font-size: 9pt;
	text-decoration: none;
}
a:hover {
	font-family: "ËÎÌå";
	font-size: 9pt;
	text-decoration: none;
}
td {
	font-size: 13px;
	font-family: "ËÎÌå";
}

.input {font-size: 9pt;border: 1px solid #999999;background-color: #f0f0f0;}
.inputtext{BACKGROUND-COLOR: #eaeaea; BORDER-BOTTOM: #476176 1px solid; BORDER-LEFT: #476176 1px solid; BORDER-RIGHT: #476176 1px solid; BORDER-TOP: #476176 1px solid; COLOR: #476176; FONT-SIZE: 12px; HEIGHT: 16px; WIDTH: 70px}
.link_title{COLOR: #063190;}
.News_title{COLOR: #063190;FONT-SIZE: 15px;}
.News_content{COLOR: #000000;FONT-SIZE: 12px;}
.contentbg {background-repeat: no-repeat;background-position: right bottom;}
.mtDropdownMenu {	LEFT: -1000px; OVERFLOW: hidden; POSITION: absolute; TOP: -1000px;}

.mtDropdownMenu .content {	POSITION: absolute}
.mtDropdownMenu .items {	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; Z-INDEX: 2; LEFT: 0px; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid; POSITION: relative; TOP: 0px}
.mtDropdownMenu .item {	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 12px; BORDER-LEFT: medium none; CURSOR: hand; COLOR: #333333; BORDER-BOTTOM: medium none; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none; EXT-DECORATION: none}
.mtDropdownMenu .background {	Z-INDEX: 1; FILTER: alpha(opacity=75); LEFT: 0px; POSITION: absolute; TOP: 0px; moz-opacity: .8}
.mtDropdownMenu .shadowRight {	Z-INDEX: 3; FILTER: alpha(opacity=40); WIDTH: 2px; POSITION: absolute; TOP: 3px; moz-opacity: .4}
.mtDropdownMenu .shadowBottom {	Z-INDEX: 1; FILTER: alpha(opacity=40); LEFT: 3px; POSITION: absolute; HEIGHT: 2px; moz-opacity: .4}
.mtDropdownMenu .hover {	BACKGROUND: #CCCCCC; COLOR: #FFFFFF}
.mtDropdownMenu .item IMG {	MARGIN-LEFT: 10px}


.num{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #5a5a5a;
}

.kuang{border: 2px solid #CCCCCC;} 
.line12{
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;}
	
.topbox{ width:1002px;margin:0 auto;}
.top{ width:1002px;margin:0 auto; }
	
.menubox{ width:1002px;margin:0 auto; background:url(dh-bg.jpg) left repeat-x; height:32px;line-height:32px;} 
.menubox ul{}
.menubox li{ float:left; display:block; line-height:32px; width:111px; text-align:center; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"}
.menubox li a{color:#FFF ; font-family:"Î¢ÈíÑÅºÚ"}
.menubox li a:hover{color:#ccc; font-family:"Î¢ÈíÑÅºÚ"}

ul,li{list-style:none;}
.left{float:left}
.right{float:right}
a{ color:#2a2a2a;text-decoration: none;}
a:hover{color: #ed1b24; text-decoration: none;}
.clear{ clear:both}
img{border:0}
*{padding:0;margin:0 auto;}


.footbox{ width:700px;margin:0 auto; height:32px;line-height:32px;} 
.footbox ul{}
.footbox li{ float:left; display:block; line-height:32px; padding-left:10px; padding-right:10px;text-align:center; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; }
.footbox li a{color:#000 ; font-family:"ËÎÌå"}
.footbox li a:hover{color:#011eff; font-family:"ËÎÌå"}

